/* IE7 and lower junk */

.jp-gui {
	height: 10px;
}
.jp-interface {
	position: relative !important;
	text-align: left !important;
}
.jp-controls-holder {
	/* z-index: 99 !important; */
}
/*.jp-title ul {
	width:80% !important;
	margin-left: 20% !important;
}*/

.jp-time-sep {
	width:47px !important;
}

.jp-playlist ul {
	text-align: left !important;
	/* z-index: 99; */
	height: auto;
}

#mediaNav {
	z-index: 999;
	margin-top: 10px;
	left: 10px;
}

.mediaTitleBar {
	position: relative;
	z-index: 999;
}

.mediaBackNav {
	text-indent: 0 !important;
	padding-left: 20px;
}

.fs-protected-icon {
	margin-top: 0 !important;
}

.mini-fsplayer {
	overflow: hidden;
}